/*
BCH main blue: rgb(46, 157, 232) #2e9de8
BCH light blue: rgb(51, 173, 255) #33adff
BCH grey: rgb(51, 51, 51) #333333
BCH light grey (text): rgb(150, 150, 150) #969595
BCH light grey 2 (text on dark): rgb(254, 254, 254) #FEFEFE
BCH yellow: rgb(255, 198, 0) #ffc600
*/

body .content {
    padding-top: 0px;
    font-size: 18px;
    line-height: 2;
    font-weight: 300;
}



.what-intro {
    color: rgb(255, 255, 255);
}

.what-intro-item {
    padding: 0px 50px 0px 50px;
    line-height: 1.7;
}

.what-intro-item-title {
    font-size: 24px;
    font-weight: 700;
    color: rgb(46, 157, 232);
}

.what-intro-item-title>img {
    margin-right: 15px;
}

.result-line-left {
    border-bottom: 1px dotted rgb(255, 255, 255);
    border-left: 1px dotted rgb(255, 255, 255);
    margin-bottom: 60px;
    margin-left: 10%;
}

.result-line-right {
    border-bottom: 1px dotted rgb(255, 255, 255);
    border-right: 1px dotted rgb(255, 255, 255);
    margin-bottom: 60px;
    margin-right: 10%;
}

.result-title {
    display: inline-block;
    min-width: 20%;
    min-height: 30px;
    margin-top: 30px;
    font-size: 24px;
    font-weight: 700;
    color: rgb(255, 198, 0);
}

.result-item {
    line-height: 1.7;
}

.what-groups,
.themas-items {
    width: 100%;
}

.group-item,
.thema-item {
    padding: 0px;
    border-right: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
}

.group-img,
.thema-img {
    height: 246px;
    overflow: hidden;
}

.group-img>img,
.thema-img>img {
    width: auto;
    height: 100%;
}

.group-title,
.thema-title {
    position: absolute;
    bottom: 0px;
    background: rgb(46, 157, 232);
    width: 100%;
    padding: 15px;
}

.what-groups>a:link,
.themas-items>a:link {
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-weight: 500;
}

.what-groups>a:visited,
.themas-items>a:visited {
    color: rgb(255, 255, 255);
    font-weight: 500;
}

.what-groups>a:hover,
.themas-items>a:hover {
    color: rgb(255, 198, 0);
}

.what-groups>a:active,
.themas-items>a:active {
    color: rgb(255, 198, 0);
}

a.workinggroups-overview-button:link,
a.workinggroups-overview-button:visited {
    display:block;
    padding: 10px;
    background-color:#333;
    color:#fff;
    font-weight:300;
    margin-bottom:5px;
}

a.workinggroups-overview-button:hover {
    background-color: rgb(46, 157, 232);
    color:#fff;
}

.themas-intro,
.groups-intro {
    margin-bottom: 30px;
    width:80%;
    margin-left: auto;
    margin-right:auto;
}

/* Responsive */


/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .result-line-left,
    .result-line-right {
        display: none;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {}


/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {}


/* Custom, iPhone Retina */

@media only screen and (max-width: 320px) {}